Package org.globus.gsi.util

# Class FileUtil

java.lang.Object
org.globus.gsi.util.FileUtil

public final class FileUtil extends Object
FILL ME

Author:
  ranantha@mcs.anl.gov

## Method Summary

Modifier and Type
Method
Description
`static File`
`createFile(String filename)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### createFile

public static File createFile(String filename) throws IOException

Throws:
  `IOException`